Uploaded image for project: 'OpenShift Cloud'
  1. OpenShift Cloud
  2. OCPCLOUD-2222

Rebase/update to K8s 1.27 for Core Cluster API

    XMLWordPrintable

Details

    • Task
    • Resolution: Done
    • Major
    • None
    • None
    • 2
    • CLOUD Sprint 243

    Description

      To align with the 4.15 release, dependencies need to be updated to 1.27. This should be done by rebasing/updating as appropriate for the repository

      Attachments

        Issue Links

          Activity

            People

              ddonati@redhat.com Damiano Donati
              joelspeed Joel Speed
              Milind Yadav Milind Yadav
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: